/* 
	project: internet sharing template
   	author: luka cvrk (www.solucija.com) 
								*/
   
body { padding: 0; margin: 0; font: 0.7em Tahoma, Arial, sans-serif; line-height: 1.6em; background: #fff; color: #454545; }

/* links */
a { color: #003B6E; background: inherit; }
a:hover { color: #9EC068; background: inherit; }	

/* headings */
h1 { font: bold 2.5em "Arial", Sans-Serif; margin: 0; letter-spacing: -1px; }
h2 { font: bold 2em Arial, Sans-Serif; margin: 0; padding: 0; }
h1 a, h2 a { color: #2b2b2b; background: #fff; text-decoration: none; }
h1 a:hover, h2 a:hover { color: #2b2b2b; background: #FFF; }
.title { color: #808080; background: #fff; }

/* lists and form elements */
ul { margin: 0; padding : 0; list-style : none; }
form { margin: 0; }
input.search { width: 279px; border: none; background: #fff url(images/input.gif) no-repeat; padding: 6px 10px; color: #1E67A8; font-weight: bold; }
input.button { padding: 3px; }

/* content holder */
#content { margin: -10px auto; width: 960px; }

/* header */
#header { height: 65px; }
#logo { padding: 0px 0 0 8px; }
#logo p { margin: 0; padding: 0 0 0 10px; color: #808080; background: #fff; }
#top_info { float: right; width: 570px; margin: 0px 5px 0 0; text-align: right; }

/* horizontal tabbed menu */	
#tabs { background: #fff url(images/bigbox.gif) no-repeat top left; color: #000;  height: 100px; text-align: center; padding: 0 0 0 30px; }
#tabs li { display: inline; height: 45px; }
#tabs li a { float: left; background: #fff url(images/barbg.gif) no-repeat; color: #808080; padding: 7px 0; width: 82px; text-align: center; font-weight: bold; text-decoration: none; }
#tabs li a:hover { background: #fff url(images/barcurrent.gif) no-repeat; color: #000; }	
#tabs li a.current { background: #fff url(images/barcurrent.gif) no-repeat; color: #2C71AE; }	
.key { text-decoration: underline; }

/* search form */
#search { 
	float: left;
	clear: both;
	color: #000;
	background: #fff url(images/searchbg.gif) no-repeat;
	padding: 14px 0 20px 5px;
	width: 500px;
	margin: 5px 0 0 125px;
}
	#search p { padding: 0; margin: 0; }


/* grey subheader */
.gboxtop { clear: both; height: 8px; background: #dedede url(images/gboxtop.gif) no-repeat; color: #000; }
.gbox { background: #dedede url(images/gbox.gif) no-repeat bottom left; color: #444; padding: 1px 13px 7px 13px; margin: 0 0 20px 0; }
.gbox p { padding: 7px 0; margin: 0;}


/* left side */
.left { float: left; width: 650px; margin: 0 0 10px 0; }
	.left_articles {
		margin: 0 20px 15px 10px;
		padding: 10px 0 0 0;
		text-align: justify;
		
		color: #000;
		background: #fff;
	}
	
	.date { height: 50px; float: left; background: #fff url(images/calendar.gif) no-repeat; width: 50px; padding: 5px 0 0 9px;  color: #808080;}
	.date p { padding: 0; margin: 0; }
	.description { padding: 0 0 2px 0; margin: 0 10px 5px 0; border-bottom: 1px dotted #ccc; }
	.thumbnail { float: left; margin: 0 18px 8px 0; border: 1px solid #dedede; }


/* bottom thirds */
.thirds { float: left; width: 203px; background: #eee; margin: 0 12px 0 0; color: #5d5d5d; }
	.smallboxtop { height: 14px; background: #fff url(images/smallboxtop.gif) no-repeat; color: #000; }
	.smallbox { background: #fff url(images/smallbox.gif) no-repeat bottom left; color: #444; padding: 1px 10px 10px 10px;  }
	.smallbox p { padding: 0; margin: 0; }

	
/* right side */
#right {
	float: right;
	width: 295px;
	margin: 0 0 10px 0;
}
	.boxtop { height: 19px; background: #fff url(images/boxtop.gif) no-repeat; color: #000; }
	.box { background: #fff url(images/box.gif) no-repeat bottom left; color: #5b5b5b; padding: 0 10px 15px 10px; margin: 0 0 10px 0; }
	.box p { padding: 0; margin: 0;}
	.image { float: left; margin: 0 9px 3px 0; }


/* misc */
.buttons { text-align: right; padding: 4px 3px 0 0;}
.left_articles .buttons { float: right; height: 20px; }
.bluebtn { background: #488EB2 url(images/bluebtn.gif) no-repeat; width: 100px; padding: 0px 16px 4px 14px; color: #fff; text-decoration: none; }
.greenbtn { background: #488EB2 url(images/greenbtn.gif) no-repeat; padding: 1px 17px 5px 16px; color: #fff; text-decoration: none; }
.bluebtn:hover, .greenbtn:hover { background: #488EB2 url(images/hoverbtn.gif) no-repeat; color: #fff; }


/* tabbed box */
* { margin: 0; padding: 0; }
   body 
   p { margin: 1em 0; }
   #wrap {
      width: 500px;
      font-size: 1.2em;
      margin: 3em auto; }
   .tabbed-box {
      width: 260px;
      background: #fff url(tabbed-body-bg.jpg) repeat-x bottom;
      border: 1px solid #ddd; }
   .tabbed-box .tabs li {
      list-style: none;
      float: left; }
   .tabbed-box .tabs li a {
      display: block;
      width: 80px;
      padding: 5px 0;
      font-weight: bold;
      text-align: center;
      text-decoration: none;
      color: #888;
      background: #fff url(tabbed-tab-bg.jpg) repeat-x bottom; 
      border-left: 1px solid #ddd;
      border-bottom: 1px solid #ddd;}
   .tabbed-box .tabs li:first-child a {
      border-left: none; }
   .tabbed-box .tabs li a:hover {
      color: #333; }
   .tabbed-box .tabs li a:focus {
      outline: none; }
   .tabbed-box .tabs li a.active {
      background: #fff;
      color: #333;
      border-bottom: 1px solid #fff; }
   .tabbed-content {
      padding: 3em 1em 1em 1em;
      display: none; }
/* ================================================================ 
This copyright notice must be untouched at all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.cssmenus.co.uk
Copyright (c) 2009- Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any 
way to fit your requirements.
=================================================================== */
ul#menu {padding:0; list-style:none; text-align:center; margin:0 auto; font-size:11px; font-family:arial, sans-serif; height:41px; width:1000px; display: inline; height: 45px;}
ul#menu ul {padding:0; margin:0; list-style:none; position:absolute; left:-9999px;}
ul#menu table {border-collapse:collapse; font-size:1em; float:left; margin:-1px;}

ul#menu ul li {float:left; margin:0; text-align:left;}
ul#menu ul li a {display:block; line-height:20px; margin:0; padding:0 10px; background:transparent; width:150px;}

ul#menu li {display:inline; margin:0 -2px; text-align:left;}
ul#menu li a {display:inline-block; height:36px; margin:5px 0 0 0;padding:0 20px 0 0; background:url(images/button.gif) right top; line-height:30px; text-decoration:none; color:#000;}
ul#menu li a.sub {background:url(images/button-arrow.gif) right top;}

html>/**/body ul#menu li {display:inline-block; padding:0;}

* html ul#menu li a.sub {margin-right:3px;}
* html ul#menu li a {margin-bottom:-4px;}

ul#menu li a b {display:block; height:36px; float:left; padding:0 0 0 20px; background:url(images/button.gif) left top; cursor:pointer;}

ul#menu li a:hover {position:relative; background-position:right bottom; color:#fff;}
ul#menu li a:hover b {background-position:left bottom;}

ul#menu li:hover {position:relative;}
ul#menu li:hover > a {background-position:right bottom; color:#fff;}
ul#menu li:hover > a b {background-position:left bottom;}

ul#menu :hover ul {left:1px; width:105px; top:41px;}
* html ul#menu :hover ul {top:36px;}

ul#menu :hover ul li {display:block; float:left; margin:0; border-bottom:1px solid #fff;}
ul#menu :hover ul li a {display:block; float:left; margin:0; height:25px; line-height:25px; width:110px; background:#ddd; color:#000;}
ul#menu :hover ul li a.fly {background:#ddd url(images/arrow.gif) no-repeat right center;}
ul#menu :hover ul li a:hover {background:#c60; color:#fff;}
ul#menu :hover ul li:hover > a {background:#c60; color:#fff;}

ul#menu :hover ul li a.fly:hover {background:#c60 url(images/arrow-over.gif) no-repeat right center;}
ul#menu :hover ul li:hover > a.fly {background:#c60 url(images/arrow-over.gif) no-repeat right center;}

ul#menu :hover ul ul {left:-9999px;}

ul#menu :hover ul :hover ul {left:105px; top:0; width:150px;}

ul#menu :hover ul :hover ul li {display:block; float:left; margin:0; border-bottom:1px solid #fff;}
ul#menu :hover ul :hover ul li a {display:block; float:left; margin:0; height:25px; line-height:25px; background:#bbb; color:#000;}
ul#menu :hover ul :hover ul li a:hover {color:#fff; background:#840;}

/* footer  */
.footer { clear: both; text-align: center; line-height: 1.8em; padding: 10px 0 10px 0; border-top: 1px solid #ccc; }

/* footer1  */
#footer1 { clear: both; height: 120px; padding: 20px 0; color: #888; border-top: 1px dotted #ccc; }
#footer1 ul { float: left; width: 140px; }
#footer1 ul li { padding: 0 0 3px; }
#footer1 p { float: right; width: 350px; text-align: left; }
.footer1 { clear: both; text-align: center; line-height: 1.8em; padding: 10px 0 10px 0; border-top: 1px solid #ccc; }

/* discount */
.discount  { 
	border-bottom: 1px solid #ddd; 
	margin: 0 0 5px; 
}

/* columns */
#cols {
	clear: both;
	margin: 0 0 45px;
	border-bottom: 3px double #ddd;
	background: url(../images/shade.png) no-repeat center bottom;
}
.col { 
	float: left; 
	width: 170px; 
	margin: 0 25px 0 0; 
	padding: 0 15px 20px 0; 
	border-right: 1px dotted #ddd; 
}
.col.last { 
	margin-right: 0; 
	border: 0; 
	padding-right: 0; 

